@charset "utf-8";
/* CSS Document */

*
{ padding:0;
font-family:Arial, Helvetica, sans-serif;
}
a:link {
	color: #FFF;
}
a:visited {
	color: #FFF;
}
h1 {
	font-size: 14px;
	color: #9CF;
	line-height: 2px;
}
h2 {
	font-size: 12px;
	font-weight: bold;
	color: #9CF;
}

body {
	background-image: url(images/ptrn.jpg);
}


#container {
	position:relative;
	width:1000px;
	height:768px;
	z-index:1;
	background-image: url(images/bg.jpg);
	background-repeat: no-repeat;
	margin: 0 auto;
	background-color: #775237;

}
#container.aboutbg {
	background-image: url(images/bg2.jpg);
}
#container.height {
	background-image: url(images/bg2.jpg);
	height: 1200px;
}


#menu {
	position:absolute;
	left:0px;
	top:0px;
	height:38px;
	z-index:200;
	background-color: #3b2b1f;
	width: 1000px;
	color: #E6CA9A;
}

#menu2 {
	position:absolute;
	left:848px;
	top:6px;
	z-index:200;
	color: #E6CA9A;
	width: 143px;
	background-color: #473E38;
	text-align: center;
}



#menu a{
	color: #FFF;
	text-decoration: none;
	font-size: 12px;
	z-index: 200;
	padding-top: 0;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 20px;
	line-height: 32px;
}

#menu2 a {
	width:1000px;
	line-height: 25px;
	padding: 0 10px;
	color: #9CF;
	text-decoration: none;
	font-size: 10px;
	z-index: 200;
}

#menu a:hover {
	color: #9CF;
	z-index: 200;
}
#logo {
	position:absolute;
	left:0px;
	top:0px;
	z-index:2;
}
#flsh {
	position:absolute;
	left:236px;
	top:308px;
	width:481px;
	z-index:2;
}
#pict {
	position:absolute;
	left:110px;
	top:275px;
	width:417px;
	z-index:2;
}
#box1 {
	position:absolute;
	left:128px;
	top:587px;
	width:371px;
	z-index:200;
	font-size: 12px;
	color: #F4E7D0;
	line-height: 18px;
	text-align: justify;
	height: 162px;
}

#box2 {
	position:absolute;
	left:128px;
	top:587px;
	width:746px;
	z-index:200;
	font-size: 12px;
	color: #F4E7D0;
	line-height: 18px;
	text-align: justify;
}

#box1 a {
	width:1000px;
	color: #FFF;
	text-decoration: underline;
	font-size: 13px;
	z-index: 200;
}
#box1 a:hover {
	color: #C0BEA9;
}

#box1.scnd {
	left: 520px;
}
#box1.scndh1 {
	left: 128px;
	text-align: right;
}
#box2.scndh1 {
	left: 128px;
	text-align: right;
}


#box1.scndh {
	left: 520px;
	text-align: right;
}

#bkgrnd {
	position:absolute;
	left:0px;
	top:768px;
	width:889px;
	height:650px;
	z-index:2;
	background-image: url(images/paper.jpg);
	padding-left: 110px;
}

#apDiv1 {
	position:absolute;
	left:323px;
	top:717px;
	width:120px;
	z-index:2000;
}
.h {
	top:1300px;
	z-index:2000;
}

.tablebg {
	background-color: #805A3C;
	height: 5px;
}
.formdesign {
	font-size: 11px;
	font-weight: bold;
	background-color: #9CF;
	border: 3px double #FFF;
	line-height: 18px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 290px;
}
#box1.emphsz {
	font-size: 18px;
	text-align: right;
	line-height: 25px;
	width: 388px;
	left: 80px;
}
#box1.emphsz a {
	font-size: 18px;
	text-align: right;
	line-height: 25px;
	width: 388px;
	left: 80px;
}
